body { 
	margin: 0;
	padding: 0;
	color: black;
	background: url(/ii/body_bg.gif) repeat-x #e6ecee;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 12px;
	text-align:left;
}
a { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none; 
	color: #132F7E; 
}
a:hover { 
	text-decoration: underline; 
}
h1 {
	color:#07257A;
	font-family: Tahoma, Arial, sans-serif;	
	font-size: 16px;
	margin: 10px 0;
}
h2 {
	color:#07257A;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	margin: 15px 0 10px 0;
	
}
input { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	background-color: #ffffff; 
	color: #000000;
	border: 1px solid #9DAED3; 
}

strong {
	font-size: 16px;
	font-weight: normal;
	letter-spacing: -0.01em;
}

p {
	margin: 5px 0;
}
select { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	border: 1px  solid #9DAED3;
	background: #ffffff;
}
textarea { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	border: 1px solid #9DAED3;
}
form {
	margin:0;
}
ul {
	padding: 0;
	margin:10px 15px;
}




.left {
	float:left;
}
.right {
	float:right;
}
.clear {
	clear:both;
}


#root-container {
	margin:0 auto;
	padding: 0;
	width:970px;	
}
#main-container { 
	border-left: 1px solid #A6ACAE;
	border-right: 1px solid #A6ACAE;	
	min-height: 300px;
	background-color: white;
}
#main-container-narrow { 
	border-left: 1px solid #9DAED3;
	border-right: 1px solid #9DAED3;
	width:810px;
	float: left;
	min-height: 300px;
	background-color: white;
}
#r-stripe {
	width:140px;
	float:right;  	
	margin-right: 10px;
	margin-top: 10px;
		
}
#payload {
	border-right: 1px solid #9DAED3;
	margin: 0;
}
.h-margin {
	padding: 0 10px;
}
.h-margin2 {
	padding: 0 20px;
}




div#header {
	
}
 
#header_top {
	height:26px;
	padding-top: 5px;	
}
#header_top a {
	color: #4a6e8f;
}
#header_top .dotted {
	border-left: 1px dotted #7087b0;
	padding-left: 5px;
	margin-right: 5px;
}

#header_logo {
	height: 16px;
	padding-top:62px;
	margin: 10px 0;
	background: transparent url(/i/slm_logo.png) no-repeat;
	position: relative;
}
#header_logo_left {
	padding-left: 42px;
	padding-right: 80px;
}
#header_logo_middle {
	position: absolute;
	bottom: 0;
	width: 220px;
	left: 400px;
	text-align:center;
	font-size: 16px;
	color:black;
	font-weight: normal;
	font-family: Tahoma, Arial, sans-serif;	
}
#header_logo a {
	color:black;
}

#header_main {
	height: 210px;
	margin: 10px 0;
	padding: 0;
	background: url(/i/header_bg_new.png) no-repeat;
	color: #eeeeee;
}

#header_main a {
	color: #d6ebff;
}

#header_searchfields {
	float: left;
	width: 590px;
	padding-top: 65px;
	padding-left: 15px;
}

#header_searchfields .input_caption {
	display: inline;
	float: left;
	width: 270px;
	margin-left: 16px;
}

#header_search_help {	
	background: #CB1815;
	font-weight: bold;
	padding: 0 3px;
	line-height:10px;
	margin-left: 5px;
	display: inline;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
#header_search_help:hover {
	color: #5785bc;		
}


#searchform {
	float:left;
	border:0;
	height:50px;
	padding: 0;
	margin-top: 5px;
	overflow:hidden;
	display:inline;
	clear:left;
	width: 590px;
	background: #cb1815;
}


#input_q {
	width:270px;
	height:28px;
	border:none;
	background:transparent;
	font-size: 16px;
	margin:9px 0 0 15px;
	float:left;
	display:inline;
	line-height:28px;
}
#input_q2 {
	width:170px;
	height:28px;
	border:none;
	background:transparent;
	font-size: 16px;
	margin:9px 11px 0 13px;
	float:left;
	display:inline;
	line-height:28px;
}
#searchform .search_button {
	width:80px;
	height:50px;
	border:none;
	background:transparent;
	padding:100px 0 0 0;
	cursor:pointer;
	overflow:hidden;
}


#header_slogan {
	float:right;
	width:350px;
	padding-top: 15px;
	padding-right: 15px;
	
}

#header_slogan p {
	margin-top: 5px;
	font-size: 12px;
	font-weight: normal;
}



#etusivu #tabs .etusivu,
#market #tabs .market,
#luettelomedia #tabs .luettelomedia,
#hakukone #tabs .hakukone,
#mainosta #tabs .mainosta,
#rekisteriseloste #tabs .rekisteriseloste,
#Kuntahakemisto #tabs .kunnat {
	border-left: 1px solid #2d6ebc;
	background-color: #80a8d6;
	border-left: 1px solid #96b1ce;
	margin-top:0;	
	padding-bottom: 4px;
	padding-top: 8px;
}
#tabs {
	margin-top:10px;
	clear:both;
	height:39px;
	background: url(/i/tabsheet_bg2.gif) no-repeat;
	padding:0;
	overflow:hidden;
	padding: 0 15px;
	width: 950px;
}
#tabs ul {
	margin:0;
	padding:0;
	float:left;
	list-style-type:none;
	width: 955px;
}
#tabs .left {
	float:left;	width:13px;
	height:39px;
}
#tabs ul li {
	float:left;
	height:21px;
	overflow:hidden;
	font-weight:bold;
	padding-top:3px;
	margin-top: 9px;
	border-left: 1px solid #90afd2;
}
#tabs ul li a {
	color:#EEE;
	padding:0 10px 0 10px;
	float:left;
	text-decoration: none;
}
#tabs ul li a:hover {
	text-decoration: underline;
}

.top_section {
}

.top_banner {
	float: left;
	position: relative;
}

.side_image {
        margin-bottom:5px;
}
.side_image img {
	border: 1px solid #A6ACAE;
}
.side_image a:hover {
	color: #132F7E;
}



#footer {
	background: url(/i/footer_bg2.gif) 0 -10px no-repeat ;
	padding: 5px 15px;
	height: 20px;
	color: #EEE;
	width: 940px;
	
}
#footer .dotted {
	border-left:  1px solid #90AFD2;
	padding-left: 5px;
	margin-right: 5px;
	
}
#footer a {
	color: #EEE;
}



.popup-container {
	height:0;
	width:0;
	position:absolute;
	top:222px;
	left:46%;
}
.popup-buttons button {
	margin-right:10px;
	padding:2px 8px 2px 8px;
	background:#6792c2;
	color:#ffffff;
	border:1px solid;
	border-color:#97b4d5 #355a83 #355a83  #97b4d5;
	font-size:11px;	
	font-weight: bold;
}
.popup-buttons button:hover {
	color:#CEE1E7;	
}


#sector-popup,
#area-popup,
#help-popup {
	display: none;
	position: absolute;
	background: #e6ecee;
	border: 2px solid #ce0c0a;
	margin-left: -400px;
	padding: 1px;
}

#area-popup {
	width: 540px;
}

#area-popup h4 {
	font-size: 11px;
	margin: 1em 0 1em 0;
}

.popup-buttons {
	background: #e6ecee;
	padding: 7px 10px;
}

#area-popup table,
#sector-popup select {
	margin: 12px 12px 4px 12px;
	font-size: 10px;
}
#sector-popup select {
	width:325px;
}


#bstreamer {
	position: fixed;
	bottom: 0;
	width: 100%; 
	border: 0;
	display: none;
	padding-bottom: 0;
}
#bstreamer .close {
	background: url(/i/closeg.png) #E6ECEE  0 0  no-repeat;
	float: right;
	width: 12px;
	height: 12px;
	position: relative;
	right: 4px;
	top: 15px;
	cursor: pointer;
}
#bstreamer .close:hover {
	background-position: -12px 0;
}
#bstreamer table {
	width: 100%;
	border: none;
	border-top:1px solid #cccccc;
	background-color: #E6ECEE;
	height: 41px;
}
.bstreamer img.left {
		
}
.bstreamer img.right{
	
}


.notification {
	height:200px;
}

 div.top_banners {
	text-align: right; 
	margin: 0; 
	padding: 5px;
	height: 62px;
}
 div.top_banners img {
 margin: 0 2px;
}


.entry-h.blue {
	border: 1px solid #e6ecee;
    border-top: 5px solid #132f7e;  
    border-radius: 6px 6px 0 0;
   	-moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;  
}
.entry-h {
	padding:10px;
	height:20px;
	background: #e6ecee;
    border: none;   
    border-radius: 4px 4px 0 0; 
    -moz-border-radius: 4px 4px 0 0; 
    -webkit-border-radius: 4px 4px 0 0; 
     font-size: 14px;
}


h2.company-city {
	white-space: nowrap;
	border: 0;
	margin: 0;
	padding: 0 10px;
	float:left;
	color: black;
	font-weight: normal;
	font-family: Verdana, Arial,Helvetica, sans-serif; 
}

.company_flags {
	float:right; 
	border-left: 1px black dotted;
	padding-top:3px;
	padding-left:10px;
	height:18px;
}




.a_down {
	font-weight: normal;
	padding: 0 15px 5px 5px;	
	background: none;
}
.a_up {
	background: #E5E3DF;
	padding: 0 15px 5px 5px;	
	text-decoration: none;
	background: #E5E3DF url(/i/a_uph.gif) no-repeat right;
}
.a_down:hover {
	background: url(/i/a_downh.gif) no-repeat right;
}
div.dropdown {
	display: none;
	margin-top: 5px;
	border-bottom: 1px solid #132f7e;
	background: #E5E3DF;
	width: 390px;
}
div.dropdown .s {
	background: url(/i/load3.gif) no-repeat center;
	height: 40px;
	width: 100%;
	top: 50%;
	position: relative;
}

div.gmap {
	height: 270px;
}
#header_main.fi #searchform {
	background: transparent url(/i/search_bg2_fi.gif) no-repeat;
}
#header_main.fi .search_button:hover {
	background:transparent url(/i/search_button_hover_fi.gif) no-repeat;
}
h1.fp {
	margin: 0;
	font-size: 16px;
	color: black;
	font-weight: normal;
}
h2.fp, h2 a {
	font-size: 16px;
	font-weight: bold;
	margin: 10px 0;
	color: #eeeeee;
	font-family: Tahoma, Arial, sans-serif;
}
#fp_select {
	background-color: #E6ECEE;
	margin: 0;
	padding: 15px;
}
#fp_content_markkinapaikka {
	width: 320px;	
	float: left;
	background: #E6ECEE url(/i/red_vertical_bar.gif) -650px 0 no-repeat;
	height: 350px;
}
#fp_content_markkinapaikka h2{
	margin: 0;
	padding-left: 15px;
	line-height: 35px;
}
.adcategories {
	height: 350px;
	padding: 5px 10px 0 20px;
	padding: 0 15px;
}
.adcategory {
	margin: 5px 0;
}
#fp_content_rss {
	float: right;	
	height: 350px;
	background: transparent url(/i/blue_vertical_bar.gif) no-repeat;
	overflow: hidden;
}
#fp_content_rss h2 {
	margin: 0;
	padding-left: 15px;
	line-height: 35px;
}
.newsfeed {
	width: 435px;
	padding: 0;
}
.feedentry .source, .adcategory .adcount {
	float: right;
	font-size: smaller;	
	margin-left: 4px;
}
.feedentry {
	clear: both;
	margin: 4px 0;
	padding: 2px;
	padding-right: 10px;
}
.feedentry.odd {
	background-color: #E6ECEE;
}
#toimialahaku {
	width: 795px;
	clear: both;
	background: transparent url(/i/blue_vertical_bar.gif) -10px 0 no-repeat;
	padding-left: 15px;	
	color: #EEEEEE;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 35px;
	
}
#busin_branch {
    float: left;
    width: 320px;
}
#busin_branch_select {
	height: 234px;
    width: 290px;
    margin: 5px 0;
}
#busin_header {
	float: right;
    margin-left: 15px;
    width: 420px;
}
#busin_header_select {
    height: 234px;
    width: 416px;
    margin: 5px 0;
}
div.otsikkotable ol { 
	width: 770px; 
	list-style: none; 
}
div.otsikkotable ol li {
	width: 350px;
	float:left;	
}
a.otsikko-link, .otsikko-link-small {
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-weight : bold;  
  font-size: 12px; 
  letter-spacing: 0.3px;
  text-decoration: none; 
  color: #000000; 
}
.otsikko-link-small {
  font-size: 11px; 
  margin-left: 10px;
}
a.erikoisotsikko-link {
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-weight : normal;  
  font-size: 10px; 
  letter-spacing: 0.3px;
  text-decoration: none; 
  color: #000000; 
}
.haku {
display: inline;
clear: both;
font-size: 12px; 
font-weight : bold; 
margin: 1px 5px;
}

.ad_listing {
	clear: both;
	float:right;
	width: 100%;
	color:black;
	font-size:11px;
}
div.ad_list_entry {
	border-bottom: 1px dashed #cccccc;
	padding: 8px 0;
}

.expirationnote {
	border-bottom:3px solid #DD7744;
	font-size:11px;
	margin-bottom:5px;
	padding:5px 10px;
}
.control {
	background: #d6dCdE;
	font-size:10px;
	margin-bottom:3px;
	padding: 3px 10px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	margin-top: 10px;
	line-height: 12px;
	height: 12px;
}
.control.expired {
	border:2px solid #DD5544;
	background-color: white;
}
.control span.link {
	float:right;
}


div.ad_info {
	background: #E6ECEE url(/i/ad_info_left.png) no-repeat;
	float:left;
	padding: 5px 5px 5px 10px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	width: 110px;
	height: 60px;
	font-size: 10px;
	line-height: 12px;
}

.ad_info span {
	font-weight: bold;
	color: #07257a;
	letter-spacing: -0.03em;
}
.ad_info div {
	margin-bottom: 5px;
}

div.ad_middle {
	float: none;
	padding: 5px 10px;
	height: 60px;	
	overflow: hidden;
}
div.ad_middle:hover {
	background: #E6ECEE;
}
div.ad_content {
	float:left;
}
div.ad_content p, div.ad_content h3 {
	width:410px;
	overflow: hidden;
}
h2.ad_title {
	margin:0;
	padding:0;	
	color: #132F7E;
	height: 19px;
	width: 410px;
	overflow: hidden;
}
h2.ad_title a {
	font-size: 14px;
	color: #132F7E;
	text-decoration: none;
	letter-spacing: -0.02em;
}
p.ad_text {
	margin: 0;
	margin-top: 5px;	
}
div.ad_right {
	float:right;
	width: 85px;
}


.catlinks {
	margin-bottom: 20px;
}

.catlinks a{
	color: #07257A;
	padding-right: 5px;
}

.catlinks .catlink-header {
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

.catlinks .catlink-list {
	font-size: 12px;
}

.catlinks .catlink-list-selected {
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 0px;
}